Subject: Trainer Candidate - Ajay Kumar
From: Ajay Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:34:06 -0400

| | Tech Support Test

Name | Ajay Kumar
E-mail | [email-masked]
Phone Number | (+91) 8826010351
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lido learning | S.BDA | | 40000
Previous Employer 1 | Artech Infosystem | Associate Recruiter | 26/01/2020 | 25000
Previous Employer 2 | Vedantu Innovations | BDA | 06/11/2020 | 32000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | As a Senior Business Development Executive I'm responsible to lead and oversee the development and growth of profitable new buisness develop and maintain effective key customer relationships as well as ensure business growth through directing and managing business development activities.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As I was working as a Senior BDA I manage a team of 5 member's with whom I connect with thier leads where they feel problems to connect. I assure in these typical difficult scenarios they don't loose their calmness & Confidence because this is really important when you are indulging with the client analysing the situation and I try to deal with them accordingly which also allow them to learn few things in which they were lacking.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between a good & great customer service is very distinctive with one another at first you should be a good listener rather than speaking without having adequate knowledge is damaging your own professionalism so listen to the problem a costomer is facing analyse the situation accordingly & act the best through which you can do to resolve the problem. This is a great customer service do! Happy customer's Happy Organization & A growing business.
What according to you makes you a good candidate for this position? | I have been working with the the organization which allow me to grow as a person through them I interact with alot of people understand the mindset of individuals where they are feeling problems & how we as a organization help them to resolve few problems from their lives. So that's why I feel that I'm the most fitted person for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |